@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(8px, 2.2222222222vw, 10px);
}

.sp-none {
  display: none !important;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 320px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 11rem;
}
#header .header__logo {
  aspect-ratio: 11/8;
  height: 8rem;
  margin-left: 3vw;
}
#header .header__logo img {
  height: 6rem;
  aspect-ratio: 5/4;
  -o-object-fit: contain;
     object-fit: contain;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding-block: 5rem;
}
#footer::before {
  width: 96%;
  border-radius: 2rem;
}
#footer .footer__inner {
  width: 90%;
}
#footer .footer__logo {
  text-align: center;
  margin-bottom: 4rem;
}
#footer .footer__logo img {
  height: 12rem;
  aspect-ratio: 4/3;
  -o-object-fit: contain;
     object-fit: contain;
}
#footer .footer__info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 2rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  font-size: var(--font-size-xs);
  line-height: 2;
  padding-top: 5rem;
}
.footer-nav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 1em;
       column-gap: 1em;
  margin-block: calc((1em - 1lh) / 2);
}
.footer-nav__link {
  letter-spacing: var(--letter-spacing-base);
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}

/*コピーライト
-----------------------------*/
.copy {
  padding-block: 2.5rem;
  margin-bottom: calc(min(1.6rem, 3.5556vw) * 6.875);
}
/*===============================================
  fixed固定
===============================================*/
/*スマホ用下部メニュー
-----------------------------*/
.fix-b {
  font-size: min(1.6rem, 3.5556vw);
}
.fix-b__item {
  row-gap: 0.5em;
  border-right: solid 1px var(--color-beige);
  padding: 1.25em 0;
}
.fix-b__item:last-of-type {
  border-right: none;
}
.fix-b__item .icon {
  height: 4.8rem;
  aspect-ratio: 5/4;
  -o-object-fit: contain;
     object-fit: contain;
}
.fix-b__item span {
  display: block;
  font-size: 0.875em;
  line-height: 1;
  font-weight: 700;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
/*メインビジュアル
-----------------------------*/
.visual__main {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  font-size: min(1rem, 1.3334vw);
  height: 100em;
}
.visual__main::after {
  content: "";
  width: calc(100% + 22.4em);
  height: 14.7em;
  background: url(../img/visual/visual_deco-main.png) no-repeat left bottom/contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 24.7em;
  z-index: 1;
  pointer-events: none;
}
.visual__main #slideshow {
  width: 67.6em;
  height: 41.8em;
  left: 50%;
  bottom: 9em;
  transform: translateX(-50%);
  outline: solid 0.6em var(--color-text);
  border-radius: 1em;
}
.visual__main #slideshow li {
  outline: solid 0.4em var(--color-white);
  outline-offset: -0.4em;
  border-radius: 1em;
}
.visual__catch--main {
  font-size: 1em;
  row-gap: 2.4em;
  padding-top: 7.3em;
}
.visual__catch--main::before {
  height: 5em;
  aspect-ratio: 184/50;
  margin-bottom: 0.6em;
}
.visual__catch--main .main img {
  width: 57.7em;
  aspect-ratio: 577/167;
}
.visual__catch--main .sub img {
  width: 60em;
  aspect-ratio: 600/89;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: 24rem;
}
.visual__sub::before {
  width: 75%;
}
.visual__sub::after {
  width: 60%;
  height: calc(100% - 8rem);
  right: 2.5%;
  border-radius: 1rem;
  box-shadow: 0 0 0 0.2rem var(--color-beige) inset;
  outline: solid 0.5rem var(--color-black);
}
.visual__catch--sub {
  width: 85%;
  height: calc(100% - 8rem);
}
.visual__catch--sub img {
  height: 7.7rem;
}
.visual__catch--sub::before {
  width: 1em;
  aspect-ratio: 86/80;
  top: 0.5em;
  left: -5vw;
}
.visual__catch--sub::after {
  width: 96vw;
  height: 8rem;
  bottom: -4rem;
}

/*===============================================
  main#container
===============================================*/
#container.top .section:first-of-type {
  padding-top: 4rem;
}
#container:not(.top) .section:has(+ .section) {
  padding-bottom: 0;
}

/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: calc(2.5rem - 0.5em);
}
.breadcrumb__list {
  width: 90%;
}
.breadcrumb + .section {
  padding-top: 10rem;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 8rem;
}

.inbox {
  width: 90%;
}

/*電話番号
-----------------------------*/
.com-tel {
  gap: 0.5rem 0.8rem;
}
.com-tel::before {
  width: 5.5rem;
  aspect-ratio: 11/9;
}
.com-tel__num {
  font-size: 3.2rem;
  margin-block: -0.4rem;
}
.com-tel .com-replace {
  font-size: calc(var(--font-size-xs) - 1px);
}

/* 営業時間・定休日
-----------------------------*/
.com-info {
  flex-direction: row;
  flex-wrap: wrap;
  -moz-column-gap: 2em;
       column-gap: 2em;
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
}
.com-info::before {
  display: none;
}

/*ボタン
-----------------------------*/
.com-btn {
  width: 25rem;
  height: 7rem;
  border-radius: 1rem;
}
.com-btn--deco::after {
  width: calc(100% + 3rem);
  height: 5rem;
  bottom: -2rem;
}
.com-btn--mail, .com-btn--ig {
  width: 36rem;
  height: 8rem;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  font-size: var(--font-size-h5);
}
.com-btn--mail::before {
  width: 3rem;
}
.com-btn--ig::before {
  width: 3.6rem;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 2rem;
}
.com-sns li {
  width: 4rem;
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.5;
}
.com-table tr th,
.com-table tr td {
  padding: 1em 0.75em;
}
.com-table--noblock tr th {
  width: 9em;
  border-bottom: solid 1px rgba(255, 255, 255, 0.2);
}
.com-table--noblock tr td {
  border-bottom: solid 1px rgba(1, 131, 227, 0.2);
}
.com-table--noblock tr:first-of-type th {
  border-top-left-radius: 1rem;
}
.com-table--noblock tr:first-of-type td {
  border-top-right-radius: 1rem;
}
.com-table--noblock tr:last-of-type th,
.com-table--noblock tr:last-of-type td {
  border-bottom: none;
}
.com-table--noblock tr:last-of-type th {
  border-bottom-left-radius: 1rem;
}
.com-table--noblock tr:last-of-type td {
  border-bottom-right-radius: 1rem;
}
.com-table:not(.com-table--noblock) table,
.com-table:not(.com-table--noblock) table tbody,
.com-table:not(.com-table--noblock) table th,
.com-table:not(.com-table--noblock) table tr,
.com-table:not(.com-table--noblock) table td {
  display: block !important;
  width: 100% !important;
}
.com-table:not(.com-table--noblock) tr:first-of-type th {
  border-radius: 1rem 1rem 0 0;
}
.com-table:not(.com-table--noblock) tr:last-of-type td {
  border-radius: 0 0 1rem 1rem;
}

/*テキストボックス
-----------------------------*/
.com-text br:not(.pc-none) {
  display: none;
}

/*お知らせ
-----------------------------*/
.com-post__item {
  margin-bottom: 2rem;
}
.com-post__link {
  display: grid;
  grid-template-columns: 12rem 1fr;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  padding: 1.5rem;
  border-radius: 0.6rem;
  position: relative;
}
.com-post__inner {
  row-gap: 1.2rem;
  padding-block: 1rem;
}
.com-post__date {
  font-size: var(--font-size-xs);
  line-height: 3rem;
  padding: 0 2rem 0 1rem;
  clip-path: polygon(0 0, 100% 0, calc(100% - 1rem) 50%, 100% 100%, 0 100%);
  border-radius: 0.4rem 0 0 0.4rem;
}
.com-post__heading > span {
  -webkit-line-clamp: 2;
  max-height: 2lh;
}
.com-post__tags {
  padding-top: 0.4rem;
}
.com-post__tag {
  font-size: var(--font-size-xs);
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 2.4rem;
  margin-bottom: 5rem;
}
.com-title01::before {
  height: 1em;
}
.com-title01 .br {
  display: inline-block;
}
.com-title01--top {
  row-gap: 1.6rem;
  font-size: 2.4rem;
  padding-top: 6rem;
}
.com-title01--top .en {
  font-size: 4rem;
  -webkit-text-stroke-width: calc(1.2rem + 2px);
}
.com-title01--top .en::after {
  width: calc(100% + 16rem);
  max-width: 98vw;
  height: 1.6rem;
  top: calc(50% - 0.4rem);
}
.com-title01--top::before {
  height: 7.2rem;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*～について
-----------------------------*/
.com-about__box {
  background: var(--pattern-dark);
  padding: 3rem 2.4rem;
  border-radius: 1rem;
}
.com-about__image {
  border: solid 0.4rem var(--color-white);
  box-shadow: 0 0.6rem rgba(168, 135, 90, 0.5);
  margin-bottom: 4rem;
}
.com-about__image img {
  width: 100%;
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}
.com-about__heading {
  margin-bottom: 3rem;
}

/*===============================================
  トップページ
===============================================*/
/*ご挨拶
-----------------------------*/
.top-greeting {
  padding-bottom: 0;
}
.top-greeting__box {
  row-gap: 4rem;
  padding-bottom: 8rem;
}
.top-greeting__box::before {
  width: calc(100vw + 0.8rem);
  height: calc(100% - 16rem);
  background-size: 1.2rem, 1.2rem, 50rem;
}
.top-greeting__box:not(:has(.top-greeting__movie))::before {
  height: calc(100% - 3rem);
}
.top-greeting__heading {
  font-size: var(--font-size-h3);
}
.top-greeting__heading > span {
  line-height: calc(1em + 1rem);
}
.top-greeting__heading::before {
  width: calc(100% + 9rem);
  height: 9rem;
  background-size: 3rem, 2rem;
  top: -1.2rem;
  left: calc(50% + 1rem);
}
.top-greeting__movie {
  width: 100%;
  padding: 0.4rem;
}
.top-greeting__images {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.top-greeting__images::before {
  width: 92vw;
  height: calc(100% + 10rem);
  background-size: 10rem, 8rem;
  top: -4rem;
}
.top-greeting__image {
  border-width: 1.2rem;
  border-image-slice: 12;
}
.top-greeting__image img {
  width: 100%;
  aspect-ratio: 3/2;
  -o-object-fit: cover;
     object-fit: cover;
}

/*TRUTHのこだわり
-----------------------------*/
.top-feature {
  padding-bottom: 0;
}
.top-feature__item {
  outline-offset: calc(-0.6rem - 1px);
  padding: 5rem 2.4rem 4rem;
  border-radius: 0.6rem;
  margin-bottom: 8rem;
  background-size: 30rem;
}
.top-feature__item::before {
  font-size: 5rem;
  -webkit-text-stroke-width: calc(1.4rem + 2px);
  position: absolute;
  top: -2rem;
  left: 1.5rem;
}
.top-feature__item::after {
  width: 12rem;
  top: -5rem;
  right: -3rem;
}
.top-feature__heading {
  font-size: var(--font-size-h3);
  margin-bottom: 3rem;
}
.top-feature__heading > span {
  line-height: calc(1em + 1rem);
}
.top-feature__image {
  box-shadow: 0.5rem 0.8rem 1.2rem 0px rgba(45, 41, 35, 0.22);
  outline: solid 0.4rem var(--color-white);
  outline-offset: -0.4rem;
  border-radius: 0.6rem;
  margin-bottom: 3rem;
}
.top-feature__image > img {
  width: 100%;
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-feature__image figcaption {
  position: absolute;
  right: -2rem;
  bottom: -2rem;
}
.top-feature__image figcaption img {
  height: 5rem;
}

/*施工事例
-----------------------------*/
.top-case .inbox {
  width: 96%;
}
.top-case__list {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}
.top-case__list::before {
  width: 100vw;
  height: 6rem;
  border-radius: 1rem;
}
.top-case__item {
  width: calc((96vw - 2rem) / 3);
}
.top-case__link {
  aspect-ratio: 5/4;
  border-width: 0.3rem;
  border-radius: 0.6rem;
  box-shadow: 0 0.6rem rgba(168, 135, 90, 0.5);
}
.top-case__link:hover {
  transform: translateY(0.6rem);
  box-shadow: none;
}
.top-case__btn {
  margin: 4rem auto 0;
}

/*バナーリンクセクション
-----------------------------*/
.top-bnr {
  padding-block: 6.4rem;
}
.top-bnr::before, .top-bnr::after {
  width: 100%;
  height: 2.4rem;
  background-image: linear-gradient(45deg, #ccb391 25%, transparent 25%, transparent 75%, #ccb391 75%, #ccb391), linear-gradient(45deg, #ccb391 25%, transparent 25%, transparent 75%, #ccb391 75%, #ccb391);
  background-size: 2.4rem 2.4rem;
  background-position: 0 0, calc(2.4rem / 2) calc(2.4rem / 2);
}
.top-bnr__item {
  height: 18rem;
  outline-width: 0.2rem;
  outline-offset: -0.8rem;
  border-radius: 2rem;
  padding: 2.4rem calc(20vw + 3rem) 0 0;
  box-shadow: 0 0 0 0.3rem #050002 inset, 0 0.8rem rgba(168, 135, 90, 0.5);
  margin-bottom: 2.4rem;
}
.top-bnr__item:last-of-type {
  margin-bottom: 0;
}
.top-bnr__item::before {
  width: 20vw;
  height: calc(100% - 1.2rem);
  background-size: 1.5rem;
  top: 0.6rem;
  right: 0.6rem;
  border-radius: 0 1.8rem 1.8rem 0;
}
.top-bnr__item::after {
  width: 64%;
  max-width: 28rem;
  bottom: 0.2rem;
}
.top-bnr__item:hover {
  transform: translateY(0.8rem);
  box-shadow: 0 0 0 0.3rem #050002 inset;
}
.top-bnr__heading {
  row-gap: 1rem;
}
.top-bnr__heading .ja img {
  height: 3rem;
}
.top-bnr__heading .en {
  font-size: 1.6rem;
  margin-right: 0.4rem;
}
.top-bnr__image {
  width: 20vw;
  right: 0.6rem;
}
.top-bnr__image img {
  height: 12rem;
}

/*B-plus様より取材を受けました！
-----------------------------*/
.top-plus {
  padding-bottom: 0;
}
.top-plus__title {
  font-size: var(--font-size-h3);
  margin-bottom: 3rem;
}
.top-plus__title > span {
  line-height: calc(1em + 1rem);
}
.top-plus__title::before {
  width: calc(100% + 9rem);
  height: 9rem;
  background-size: 3rem, 2rem;
  top: -1.2rem;
  left: calc(50% + 1rem);
}

/*お問い合わせ
-----------------------------*/
.top-contact::before {
  height: calc(100% - 37.5rem);
}
.top-contact::after {
  width: 134rem;
  height: 15.2rem;
  bottom: 5.7rem;
}
.top-contact .inbox {
  width: 94%;
}
.top-contact__inner {
  padding: 0 5vw 3rem;
}
.top-contact__inner::before {
  width: 100%;
  height: calc(100% - 10rem);
  border-radius: 2rem;
  outline-offset: calc(-0.6rem - 1px);
}
.top-contact__title {
  row-gap: 1.2rem;
  padding-bottom: 4.2rem;
  margin-bottom: 3rem;
}
.top-contact__title .ja::before {
  width: calc(100% + 10rem);
  height: 1rem;
}
.top-contact__title::after {
  max-width: 99vw;
  height: 12rem;
  aspect-ratio: 52/12;
}
.top-contact__items {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 2rem;
  padding-top: 4rem;
}
.top-contact__tels {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 2rem;
  margin-bottom: 1rem;
}
.top-contact__tel::before {
  width: 4.4rem;
}
.top-contact__tel .com-tel__num {
  font-size: 3.5rem;
}
.top-contact__info .com-replace {
  font-size: var(--font-size-xs);
}
.top-contact__btn {
  outline-width: 0.3rem;
  outline-offset: -0.3rem;
}

/*お知らせ/ブログ
-----------------------------*/
.top-news:has(+ .top-access) {
  padding-bottom: 0;
}
.top-news__btn {
  margin: 4rem auto 0;
}

/*アクセス
-----------------------------*/
.top-access__table tr th {
  width: 6.5em;
}
.top-access__map {
  height: 32rem;
  margin-top: 5rem;
}
.top-access__map::before {
  width: 15rem;
  aspect-ratio: 15/8;
  top: -3rem;
  right: -4vw;
  pointer-events: none;
}
.top-access__map iframe {
  border-radius: 1rem;
}

/*===============================================
  コーティング
===============================================*/
/*ガラス・セラミックコーティングとは
  メンテナンスの重要性
-----------------------------*/
/*特徴
-----------------------------*/
.coating-feature__inner {
  padding: 3rem 3rem 3.6rem;
  background-size: 30rem;
  outline-width: 0.4rem;
  outline-offset: -0.4rem;
}
.coating-feature__image {
  border-width: 1.6rem;
  border-image-slice: 16;
  margin-bottom: 3rem;
}
.coating-feature__image img {
  width: 100%;
  aspect-ratio: 5/3;
  -o-object-fit: cover;
     object-fit: cover;
}

/*取扱いブランド（認定施工店）
-----------------------------*/
.coating-brand__item {
  border-radius: 0.6rem;
  outline-width: 0.5rem;
  outline-offset: -0.5rem;
  margin-bottom: 2rem;
}
.coating-brand__item:last-of-type {
  margin-bottom: 0;
}
.coating-brand__heading {
  padding-block: calc((7rem - var(--font-size-h6)) / 2);
}
.coating-brand__inner {
  display: grid;
  grid-template-columns: 15rem 1fr;
  align-items: center;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  padding: 1rem 1.5rem;
}
.coating-brand__image {
  border: solid 0.4rem var(--color-white);
  box-shadow: 0 0.6rem rgba(168, 135, 90, 0.5);
}
.coating-brand__image img {
  width: 100%;
  aspect-ratio: 5/4;
  -o-object-fit: cover;
     object-fit: cover;
}
.coating-brand__link {
  grid-column: span 2;
  margin-left: auto;
  margin-block: 1em;
}

/*===============================================
  磨きについて
===============================================*/
/*磨きの重要性
-----------------------------*/
/* 専用の磨き・コーティングブース
-----------------------------*/
.polishing-only__image {
  border-width: 2rem;
  border-image-slice: 20;
  margin-bottom: 5rem;
  position: relative;
}
.polishing-only__image img {
  width: 100%;
  aspect-ratio: 3/2;
  -o-object-fit: cover;
     object-fit: cover;
}
/*作業の流れ
-----------------------------*/
.polishing-flow__item {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 1.5rem;
  outline-width: 0.3rem;
  outline-offset: -0.3rem;
  padding: 3.6rem 2.4rem;
  margin-bottom: 4.2rem;
  position: relative;
}
.polishing-flow__item::before {
  font-size: var(--font-size-h4);
}
.polishing-flow__item::after {
  content: "";
  width: 100%;
  height: 2.2rem;
  background: url(../img/polishing/dot_flow.svg) no-repeat center/contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: calc(100% + 1rem);
}
.polishing-flow__item:last-of-type::after {
  display: none;
}
.polishing-flow__heading {
  margin-bottom: 1rem;
}
.polishing-flow__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.polishing-flow__image img {
  border-radius: 1rem;
}

/*===============================================
  洗車・クリーニング
===============================================*/
/*TRUTHの洗車・クリーニング
-----------------------------*/
/*メニュー
-----------------------------*/
.cleaning-menu__image {
  width: 80%;
  border-width: 1.6rem;
  border-image-slice: 16;
  box-shadow: 0.5rem 0.8rem 1.2rem 0px rgba(45, 41, 35, 0.22);
  margin: 0 auto 3rem;
}
.cleaning-menu__image img {
  width: 100%;
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}
.cleaning-menu__item {
  padding: 3.6rem 2.4rem;
  background-size: 30rem;
  outline-width: 0.4rem;
  outline-offset: -0.4rem;
  margin-bottom: 2rem;
}
.cleaning-menu__heading {
  font-size: var(--font-size-h5);
  padding-bottom: 1.5rem;
  margin-bottom: 2.5rem;
}
.cleaning-menu__heading > span {
  line-height: var(--line-height-h5);
}
.cleaning-menu__body .memo {
  font-size: 1.4rem;
  line-height: 2;
  opacity: 0.6;
}

/*===============================================
  料金
===============================================*/
/*各種料金について
-----------------------------*/
.fees-lead__text .memo {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
  opacity: 0.7;
  margin-top: 1.2rem;
}
.fees-lead__item {
  padding-top: 5rem;
}
.fees-lead__heading {
  padding: calc((6rem - var(--font-size-h5)) / 2) 2rem;
  border-radius: 0.6rem;
  margin-bottom: 2.4rem;
}
.fees-lead__heading::before {
  aspect-ratio: 3/1;
  height: 2rem;
  background-image: linear-gradient(135deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff), linear-gradient(135deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
  background-size: 2rem 2rem;
  background-position: 0 0, calc(2rem / 2) calc(2rem / 2);
}
.fees-lead__heading ~ * {
  margin-inline: 1.5rem;
}

/*サイズ比較表
-----------------------------*/
.fees-size__text {
  text-align: center;
  word-break: keep-all;
}
.fees-size__text span {
  display: inline-block;
}
.fees-size__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1rem;
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  padding-top: 4rem;
}
.fees-size__list li {
  width: 100%;
  text-align: center;
  padding: calc((6rem - var(--font-size-h6)) / 2) 2rem;
  border-radius: 0.6rem;
}

/*メニュー
-----------------------------*/
.fees-menu__image {
  width: 80%;
  border-width: 1.6rem;
  border-image-slice: 16;
  box-shadow: 0.5rem 0.8rem 1.2rem 0px rgba(45, 41, 35, 0.22);
  margin: 0 auto 3rem;
}
.fees-menu__image img {
  width: 100%;
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}
.fees-menu__items:has(+ .fees-menu__memo) {
  margin-bottom: 3rem;
}
.fees-menu__item {
  margin-bottom: 4rem;
}
.fees-menu__heading {
  padding: calc((6rem - var(--font-size-h5)) / 2) 2rem;
  border-radius: 0.6rem;
  margin-bottom: 2.4rem;
}
.fees-menu__heading::before {
  aspect-ratio: 3/1;
  height: 2rem;
  background-image: linear-gradient(135deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff), linear-gradient(135deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
  background-size: 2rem 2rem;
  background-position: 0 0, calc(2rem / 2) calc(2rem / 2);
}
.fees-menu__heading ~ * {
  margin-inline: 1.5rem;
}
.fees-menu__body .memo, .fees-menu__memo {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
  opacity: 0.7;
}
.fees-menu__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  -moz-column-gap: 0.5em;
       column-gap: 0.5em;
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  outline-width: 0.3rem;
  outline-offset: -0.3rem;
  padding: 2rem 1.5rem;
  margin-top: 2.4rem;
  border-radius: 0.6rem;
}
.fees-menu__memo {
  margin-inline: 1.5rem;
}

/*オプションメニュー
-----------------------------*/
.fees-oth__list {
  margin-top: 3rem;
}
.fees-oth__list:has(+ .fees-oth__memo) {
  margin-bottom: 2.4rem;
}
.fees-oth__item {
  display: grid;
  grid-template-columns: min(18em, 45%) 1fr;
  border-radius: 1rem;
  outline-width: 0.5rem;
  outline-offset: -0.5rem;
  margin-bottom: 2rem;
}
.fees-oth__item:last-of-type {
  margin-bottom: 0;
}
.fees-oth__item:has(.fees-oth__image) {
  display: block;
}
.fees-oth__item:has(.fees-oth__image) .fees-oth__inner {
  padding-top: 2.4rem;
}
.fees-oth__item:has(.fees-oth__image) .fees-oth__heading {
  padding-block: calc((7rem - var(--font-size-h6)) / 2);
}
.fees-oth__heading {
  justify-content: center;
  padding: calc((6rem - var(--font-size-h6)) / 2) 1rem;
  word-break: keep-all;
}
.fees-oth__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 2.4rem;
  padding: 3rem 2.4rem;
}
.fees-oth__image {
  width: 100%;
  border: solid 0.5rem var(--color-white);
  box-shadow: 0 0.5rem rgba(168, 135, 90, 0.5);
}
.fees-oth__image img {
  width: 100%;
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}
.fees-oth__memo {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
  opacity: 0.7;
}

/*コーティングメンテナンス
-----------------------------*/
.fees-maintenance__title .min {
  font-size: calc(var(--font-size-h4) + 2px);
  margin-block-start: calc(-0.4rem + (1em - 1lh) / 2);
}
.fees-maintenance__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  -moz-column-gap: 0.5em;
       column-gap: 0.5em;
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  outline-width: 0.3rem;
  outline-offset: -0.3rem;
  padding: 2rem 1.5rem;
  margin: 3rem 1.5rem 0;
  border-radius: 0.6rem;
}
.fees-maintenance__list:has(+ .fees-maintenance__memo) {
  margin-bottom: 1.6rem;
}
.fees-maintenance__memo {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
  opacity: 0.7;
  margin-inline: 1.5rem;
}

/*バイクコーティング
-----------------------------*/
/*===============================================
  施工事例
===============================================*/
/*施工事例 一覧
-----------------------------*/
.case-list__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem 2rem;
}
.case-list__link:hover .case-list__thumb {
  transform: translateY(0.6rem);
  box-shadow: none;
}
.case-list__thumb {
  aspect-ratio: 5/4;
  border-width: 0.4rem;
  border-radius: 0.6rem;
  box-shadow: 0 0.6rem rgba(168, 135, 90, 0.5);
  transition: all 0.3s ease-out;
}
.case-list__heading {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  margin-top: 2.4rem;
}
.case-list__heading::before {
  width: 1.5rem;
}

/*施工事例 詳細
-----------------------------*/
.case-detail__box {
  border-radius: 0.6rem;
}
.case-detail__heading {
  padding: calc((7rem - var(--font-size-h4)) / 2) 2rem;
}
.case-detail__inner {
  row-gap: 2.4rem;
  padding: 3.2rem 2.4rem;
}
.case-detail__images {
  gap: 2rem;
  padding-top: 1rem;
}
.case-detail__image {
  aspect-ratio: 5/4;
  border-width: 0.4rem;
  border-radius: 0.6rem;
}

/*===============================================
  TRUTHについて
===============================================*/
/*代表挨拶
-----------------------------*/
.company-greeting__inner::after {
  width: calc(100% + 2rem);
  height: 4.5rem;
  top: -2rem;
}
.company-greeting__image {
  border-width: 2rem;
  border-image-slice: 20;
  margin-bottom: 5rem;
  position: relative;
}
.company-greeting__image img {
  width: 100%;
  aspect-ratio: 3/2;
  -o-object-fit: cover;
     object-fit: cover;
}
.company-greeting__image::after {
  width: 58.59375%;
  aspect-ratio: 150/85;
  background-size: 80%, 56%;
  left: -4.5rem;
  bottom: -4rem;
}

/*沿革
-----------------------------*/
.company-history__item {
  -moz-column-gap: 1.6rem;
       column-gap: 1.6rem;
  padding-bottom: 3rem;
}
.company-history__item::before {
  width: 1rem;
  top: calc((var(--font-size-base) - 1rem) / 2);
  left: 0;
}
.company-history__item::after {
  width: 2px;
  top: 1rem;
  left: calc(0.5rem - 1px);
}
.company-history__item time {
  padding-left: 2.4rem;
}

/*会社概要
-----------------------------*/
.company-info__table tr td .com-replace {
  font-size: var(--font-size-xs);
}

/*アクセスマップ
-----------------------------*/
.company-access__map {
  height: 32rem;
}
.company-access__map iframe {
  border-radius: 1rem;
}

/*法人様へ
-----------------------------*/
.company-corporate__text {
  text-align: center;
  word-break: keep-all;
}
.company-corporate__list {
  padding: 3rem 2rem;
  border-radius: 0.6rem;
  margin-top: 5rem;
}
.company-corporate__list li {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  padding: 1.5rem 1.5rem;
  padding-right: 3rem;
  border-radius: 0.4rem 0 0 0.4rem;
  clip-path: polygon(0 0, 100% 0, calc(100% - 1.5rem) 50%, 100% 100%, 0 100%);
  margin-bottom: 1rem;
}
.company-corporate__list li:last-of-type {
  margin-bottom: 0;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
/* お知らせ 詳細
-----------------------------*/
.news-detail__box {
  border-radius: 0.6rem;
}
.news-detail__heading {
  padding: calc((7rem - var(--font-size-h4)) / 2) 2rem;
}
.news-detail__inner {
  row-gap: 2rem;
  padding: 2.4rem 2.4rem 3rem;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form__items {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 2rem;
  padding: 3rem;
  outline-offset: calc(-0.6rem - 1px);
  border-radius: 1.2rem;
  margin-top: 4rem;
}
.contact-form__tels {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 1.8rem;
}
.contact-form__tel::before {
  width: 3.4rem;
}
.contact-form__tel .com-tel__num {
  font-size: 3.5rem;
}
.contact-form__info .com-replace {
  font-size: var(--font-size-xs);
}
.contact-form__btn {
  outline-width: 0.3rem;
  outline-offset: -0.3rem;
}
.contact-form__inner {
  padding-top: 5rem;
}
.contact-form .contact-submits-wrap > * {
  height: 7rem;
  border-radius: 1rem;
  margin: 0 auto 2rem;
}
.contact-form .contact-submits-wrap > *:last-child {
  margin-bottom: 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
.contact-complete__text {
  padding: 3rem 2.4rem;
  border-radius: 1.2rem;
  outline-offset: calc(-0.6rem - 1px);
}

/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  border-radius: 0.6rem;
}
.privacy-policy__heading {
  padding: calc((7rem - var(--font-size-h5)) / 2) 2rem;
}
.privacy-policy__body {
  padding: calc(3rem - (0.5lh - 0.5em)) 2rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__items {
  padding: 2.4rem;
  border-radius: 1.2rem;
  outline-offset: calc(-0.6rem - 1px);
}
.sitemap-list__item {
  margin-bottom: 1.2rem;
}
.sitemap-list__item:last-of-type {
  margin-bottom: 0;
  border-bottom: none;
}
.sitemap-list__link {
  padding: 1em;
}

/*===============================================
  404エラー
===============================================*/
.error-message__text {
  padding: 3rem 2rem;
  border-radius: 1.2rem;
  outline-offset: calc(-0.6rem - 1px);
}